"AddThis Button" = "AddThis ボタン";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright (c) Softpress Systems Ltd.\r	";


"Type of button" = "ボタンのタイプ";
"Sharing/Bookmarking" = "共有／ブックマーク";
"Feed Subscription" = "フィードの購読";
"Username" = "ユーザ名";
"Feed URL" = "フィードの URL";
"Appearance" = "アピアランス";
"Bookmark" = "ブックマーク";
"Bookmark (Small)" = "ブックマーク（小）";
"Share" = "共有";
"Share (Small)" = "共有（小）";
"Add This" = "これを追加";
"Dropdown on mouseover" = "マウスオーバー時にドロップダウン";
"Appearance" = "アピアランス";
"Subscribe" = "購読";
"Subscribe (Small)" = "購読（小）";
"Subscribe (Large)" = "購読（大）";
"RSS Feed" = "RSS フィード";
"RSS Feed (Small)" = "RSS フィード（小）";
"RSS Feed (Large)" = "RSS フィード（大）";
"Advanced options" = "詳細オプション";
"Disable cookies from AddThis and third parties" = "AddThis およびサードパーティのサービスでの Cookie を無効にする";
"Will this page be https://?" = "このページは https:// ですか？";
"You will need an AddThis account if you wish to track usage." = "利用をトラッキングするには AddThis アカウントを取得する必要があります。";
"Sign up to AddThis" = "AddThis にサインアップ";